<dx-chart id="chart" [dataSource]="data"  [rotated]="true"  palette="soft" *ngIf="!isDouble">
  <dxo-title style="margin-top: 15px; margin-bottom: 15px;" [text]="title"></dxo-title>
  <dxo-export [enabled]="true"></dxo-export>
  <dxo-common-series-settings
    argumentField="label"
    type="bar"
    valueField="value"
    [ignoreEmptyPoints]="true"
  >
  </dxo-common-series-settings>
  <dxo-series-template nameField="label"></dxo-series-template>
  <dxo-legend [visible]="false"></dxo-legend>
  <dxo-tooltip [enabled]="true" [zIndex]="999" [customizeTooltip]="customizeTooltip"></dxo-tooltip>
</dx-chart>

<!--<dx-chart [dataSource]="data"  [rotated]="true"  palette="soft" style="height: 800px;" *ngIf="isDouble">-->
<!--  <dxi-series valueField="menValue" name="Άντρες" color="#73aaac"></dxi-series>-->
<!--  <dxi-series valueField="womenValue" name="Γυναίκες" color="#b78fb7"></dxi-series>-->
<!--  <dxo-common-series-settings argumentField="label" type="fullStackedBar">-->
<!--  </dxo-common-series-settings>-->
<!--  <dxo-legend-->
<!--    verticalAlignment="top"-->
<!--    horizontalAlignment="center"-->
<!--    itemTextPosition="right"-->
<!--  >-->
<!--  </dxo-legend>-->
<!--  <dxo-export [enabled]="true"></dxo-export>-->
<!--  <dxo-tooltip [zIndex]="999" [enabled]="true" [customizeTooltip]="customizeTooltipForDouble">-->
<!--  </dxo-tooltip>-->
<!--</dx-chart>-->
